@media (min-width: 992px) { 
	.navbar-collapse { 
		padding-left:0px;
	}
	.nav>li>a {
		padding: 0px 5px 0px 5px;
	}
	.navbar-default .navbar-nav>li>a {
		width: 116px;
		font-size:16px;
	}
	.dropdown-menu>li a {
		height: auto;
		padding: 7px 20px!important;
		font-size: 17px;
		color:#fff!important;
	}
	
	#menu-main-menu {
		font-size: 13px;
	}
	
	.carousel-caption {
		position: absolute;
		width:auto;
		padding: 10px 10px 10px 10px;
	}
	.customcontrols {
		border-top:0px;
	}

	.groupall .column h4 {
		font-size: 22px;
	}
	.tile1 .carousel-caption {
		margin-right: 46.8%;
	}
	
	.tile2 .carousel-caption {
		  margin-right: 46.8%;
	}
	.tile3 .carousel-caption {
		margin-right: 13.1%;

	}
	.tile4 .carousel-caption {
		margin-right: 13.1%;

	}
	.tile5 .carousel-caption {
		right: 0;

		margin-right: 0;
	}
	.tile6 .carousel-caption {
		right: 0;

		margin-right: 0;
	}
	
	.col-slider h4 {
		font-size: 16px;
	}
		
	.toprow .column.one,		
	.toprow .column.two,		
	.toprow .column.three,		
	.toprow .column.four {
		width:23.725%;
	}		
	.toprow .column.one,		
	.toprow .column.two,		
	.toprow .column.three {
		margin-right:1.7%
	}

	.toprow .column.two,		
	.toprow .column.three,
	.toprow .column.four	{
		margin-left:0;
	}
	
}/*/mediaquery*/